# mediawiki

Config for [wiki.ctbk.de](https://wiki.ctbk.de) and the upcoming Orgawiki deployment.

For deployment documentation refer to [the Wiki](https://wiki.ctbk.de/Dienste/Wiki).

Files for the [wiki.ctbk.de](https://wiki.ctbk.de) public deployment are found in `public_mediawiki`. Files for the internal deployment (not yet in production) are found in `orga_mediawiki`. Some common files are found in the root directory.

Note that while some files may look identical between the deployments, they are not shared to allow easier modifications to both deployments independently.

The [`install.sh`](install.sh) script replaces all relevant system files with symlinks to the files in this repository.

## License

The files in this repository are licensed under the BSD 2-clause license. The contents of the Wiki have different license(s), [see here](https://wiki.ctbk.de/Wiki:Urheberrechte).
